Subject: [IGSMAIL-0482] GODE Receiver Clock Rate Correction
From: Tom Clark
Date: Mon, 7 Feb 1994 10:37:59 PST

******************************************************************************
IGS Electronic Mail      Mon Feb  7 10:37:59 PST 1994      Message Number 0482
******************************************************************************

Author: Tom Clark
Subject: GODE Receiver Clock Rate Correction

Subject: GODE Receiver Clock Rate Correction

As many of you will recall I reported in early January that the Goddard
GGAO site and the Turbo Rogue operating at the GODE marker had a serious
power outage; the situation was made even worse by unseasonably cold
weather in the Washington DC area in January.

The VLBI Hydrogen Maser suffered some problems as a result of the cold
and power outage. It is still being "baked out" to remove contamination
and is not yet operational. The technician working on the maser indicates
that it may be online next week. I will inform you by IGSMAIL when the
maser is again online.

In the meantime the GODE IGS site has been operating with a high stability 
crystal oscillator. Unfortunately it was off frequency and which was 
causing the GPS reference to drift more than a msec/day. Today (Feb.7,
between about 16:30 and 17:30 UTC) Chuck Kodak and I adjusted the crystal
oscillator's frequency and the drift rate should have improved by a factor 
of 50 or so. When you look at today's GODE data you will see a couple of data 
discontinuities and clock breaks during that period when we reset the 
receiver to verify the corrected clock rate.

Regards, Tom Clark